Subject: F77

From: <[email-masked]>
Date: Fri, 17 Dec 93 15:25:58 -0500

For those of you interested in the F77-GNU, you can request information
by:
	finger -l [email-masked]

					Good Luck

						R.E.Cachau

_____________________________________________________________________________
Raul E. Cachau, National Cancer Institute
Frederick Cancer Research and Development Center, PRI/DynCorp
Structural Biochemistry Program and Frederick Biomedical Supercomputer Center
Building 322, Room 19, P.O.Box B, Frederick, MD 21702-1201, USA
Phone: +1-(301)-846-6062; Fax: +1-(301)-846-6066; e-Mail: [email-masked]
_____________________________________________________________________________